<?php
// Versione 2.4 del 20/04/2004 The Italian Language Project

define("_MB_ECAL_TITLE","Calendario Eventi");
define("_MB_ECAL_EV","Altri eventi");
define("_MB_ECAL_DAYS","Random del giorno");
define("_MB_ECAL_RAND","Evento Random");
define("_MB_ECAL_TODAY","Eventi di oggi");
define("_MB_ECAL_WEEK","Eventi della settimana");
define("_MB_ECAL_MONTH","Eventi del mese");
define("_MB_ECAL_NEXTN","Prossimi %N Eventi");
define("_ECAL_ADDEV","Aggiungi un evento");
define("_MB_1DAY","Lu");
define("_MB_2DAY","Ma");
define("_MB_3DAY","Me");
define("_MB_4DAY","Gi");
define("_MB_5DAY","Ve");
define("_MB_6DAY","Sa");
define("_MB_7DAY","Do");

define("_CALJAN","Gennaio");
define("_CALFEB","Febbraio");
define("_CALMAR","Marzo");
define("_CALAPR","Aprile");
define("_CALMAY","Maggio");
define("_CALJUN","Giugno");
define("_CALJUL","Luglio");
define("_CALAUG","Agosto");
define("_CALSEP","Settembre");
define("_CALOCT","Ottobre");
define("_CALNOV","Novembre");
define("_CALDEC","Dicembre");
//userblock.php
define("_MB_ECAL_USERLOC","Eventi nella Località");
define("_MB_ECAL_BLOCKCONFIG","Personalizzazione blocco");
define("_MB_ECAL_BLOCKCONFIGERST","Personalizza questo blocco!");
define("_MB_ECAL_USERCAT","Eventi nella Categoria");
define("_CAL_TERMIN","Eventi");
define("_CAL_NEWS","Notizie");
define("_CAL_MB_ENDEVENT","Eventi e Notizie");
define("_MB_CAL_NOEVENT","Nessun Evento.");
// waiting.inc
define("_CALEVENTSWAIT","Eventi in attesa");
?>
